Межсайтовый скриптинг в ReloadCMS

Дата публикации:
07.04.2006
Всего просмотров:
1285
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
ReloadCMS 1.x
Уязвимые версии: ReloadCMS 1.2.5, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в поле "User-Agent" HTTP заголовка при просмотре статистики по пользователям. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

Пользователи с административными привилегиями могут загружать и выполнять PHP сценарии на системе.

URL производителя: www.reloadcms.com

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA